FlexParamCurve: Tools to Fit Flexible Parametric Curves
Version 1.5-3

Model selection tools and 'selfStart' functions to fit parametric curves in 'nls', 'nlsList' and 'nlme' frameworks.

Package details

AuthorStephen Oswald [aut, cre]
Date of publication2015-08-29 13:14:57
MaintainerStephen Oswald <[email protected]>
LicenseGPL-2
Version1.5-3
URL http://pennstate.academia.edu/SteveOswald
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("FlexParamCurve")

Try the FlexParamCurve package in your browser

Any scripts or data that you put into this service are public.

FlexParamCurve documentation built on May 29, 2017, 5:54 p.m.